<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B449_450.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.19 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{453}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{380}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{73}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{83}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{83}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{380}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{56}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{17}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_225" HEIGHT="3648" WIDTH="2440" PHYSICAL_IMG_NR="225" QUALITY="OK" ACCURACY="98.19">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="185" WIDTH="2440" ID="PAG_225_TopMargin">
        <TextBlock HPOS="143" VPOS="77" HEIGHT="50" WIDTH="416" ID="PAG_225_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="143" VPOS="77" HEIGHT="50" WIDTH="416" ID="PAG_225_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="143" VPOS="77" HEIGHT="39" WIDTH="83" ID="PAG_225_ST000001" WC="1" CONTENT="449" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_225_SP000001" HPOS="226" VPOS="81" WIDTH="67" />
            <String HPOS="293" VPOS="81" HEIGHT="45" WIDTH="126" ID="PAG_225_ST000002" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000002" HPOS="419" VPOS="83" WIDTH="20" />
            <String HPOS="439" VPOS="83" HEIGHT="33" WIDTH="26" ID="PAG_225_ST000003" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000003" HPOS="465" VPOS="83" WIDTH="19" />
            <String HPOS="484" VPOS="83" HEIGHT="44" WIDTH="75" ID="PAG_225_ST000004" WC="1" CONTENT="(29)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1447" VPOS="89" HEIGHT="44" WIDTH="860" ID="PAG_225_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1447" VPOS="89" HEIGHT="44" WIDTH="860" ID="PAG_225_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="1447" VPOS="89" HEIGHT="44" WIDTH="284" ID="PAG_225_ST000005" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000004" HPOS="1731" VPOS="91" WIDTH="22" />
            <String HPOS="1753" VPOS="91" HEIGHT="35" WIDTH="148" ID="PAG_225_ST000006" WC="1" CONTENT="1983-84" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000005" HPOS="1901" VPOS="92" WIDTH="17" />
            <String HPOS="1918" VPOS="92" HEIGHT="41" WIDTH="47" ID="PAG_225_ST000007" WC="1" CONTENT="(2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000006" HPOS="1965" VPOS="91" WIDTH="19" />
            <String HPOS="1984" VPOS="91" HEIGHT="42" WIDTH="172" ID="PAG_225_ST000008" WC="0.99" CONTENT="samling)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000007" HPOS="2156" VPOS="90" WIDTH="66" />
            <String HPOS="2222" VPOS="90" HEIGHT="38" WIDTH="85" ID="PAG_225_ST000009" WC="1" CONTENT="450" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="1091" HEIGHT="2557" WIDTH="2440" ID="PAG_225_BottomMargin">
        <TextBlock HPOS="117" VPOS="3409" HEIGHT="62" WIDTH="2139" ID="PAG_225_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="117" VPOS="3409" HEIGHT="62" WIDTH="2139" ID="PAG_225_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="117" VPOS="3418" HEIGHT="34" WIDTH="44" ID="PAG_225_ST000010" WC="1" CONTENT="29" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000008" HPOS="161" VPOS="3418" WIDTH="51" />
            <String HPOS="212" VPOS="3418" HEIGHT="45" WIDTH="232" ID="PAG_225_ST000011" WC="1" CONTENT="Udvalgenes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000009" HPOS="444" VPOS="3419" WIDTH="17" />
            <String HPOS="461" VPOS="3419" HEIGHT="46" WIDTH="276" ID="PAG_225_ST000012" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000010" HPOS="737" VPOS="3433" WIDTH="16" />
            <String HPOS="753" VPOS="3433" HEIGHT="24" WIDTH="97" ID="PAG_225_ST000013" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000011" HPOS="850" VPOS="3423" WIDTH="19" />
            <String HPOS="869" VPOS="3423" HEIGHT="44" WIDTH="117" ID="PAG_225_ST000014" WC="1" CONTENT="(undt." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000012" HPOS="986" VPOS="3424" WIDTH="20" />
            <String HPOS="1006" VPOS="3424" HEIGHT="36" WIDTH="136" ID="PAG_225_ST000015" WC="1" CONTENT="finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000013" HPOS="1142" VPOS="3436" WIDTH="18" />
            <String HPOS="1160" VPOS="3436" HEIGHT="34" WIDTH="46" ID="PAG_225_ST000016" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000014" HPOS="1206" VPOS="3426" WIDTH="17" />
            <String HPOS="1223" VPOS="3426" HEIGHT="45" WIDTH="425" ID="PAG_225_ST000017" WC="0.97" CONTENT="tillægsbev.lovforslag)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000015" HPOS="1648" VPOS="3409" WIDTH="567" />
            <String HPOS="2215" VPOS="3409" HEIGHT="36" WIDTH="41" ID="PAG_225_ST000018" WC="0.20" CONTENT="'x-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="127" VPOS="185" HEIGHT="906" WIDTH="2044" ID="PAG_225_PrintSpace">
        <TextBlock HPOS="660" VPOS="185" HEIGHT="48" WIDTH="1132" ID="PAG_225_TB000004" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="660" VPOS="185" HEIGHT="48" WIDTH="1132" ID="PAG_225_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="660" VPOS="185" HEIGHT="34" WIDTH="73" ID="PAG_225_ST000019" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000016" HPOS="733" VPOS="195" WIDTH="20" />
            <String HPOS="753" VPOS="195" HEIGHT="24" WIDTH="32" ID="PAG_225_ST000020" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000017" HPOS="785" VPOS="185" WIDTH="20" />
            <String HPOS="805" VPOS="185" HEIGHT="35" WIDTH="87" ID="PAG_225_ST000021" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000018" HPOS="892" VPOS="186" WIDTH="19" />
            <String HPOS="911" VPOS="186" HEIGHT="35" WIDTH="97" ID="PAG_225_ST000022" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000019" HPOS="1008" VPOS="187" WIDTH="20" />
            <String HPOS="1028" VPOS="187" HEIGHT="44" WIDTH="193" ID="PAG_225_ST000023" WC="1" CONTENT="vurdering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000020" HPOS="1221" VPOS="188" WIDTH="18" />
            <String HPOS="1239" VPOS="188" HEIGHT="34" WIDTH="41" ID="PAG_225_ST000024" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000021" HPOS="1280" VPOS="188" WIDTH="13" />
            <String HPOS="1293" VPOS="188" HEIGHT="35" WIDTH="141" ID="PAG_225_ST000025" WC="1" CONTENT="landets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000022" HPOS="1434" VPOS="189" WIDTH="18" />
            <String HPOS="1452" VPOS="189" HEIGHT="35" WIDTH="91" ID="PAG_225_ST000026" WC="1" CONTENT="faste" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_225_SP000023" HPOS="1543" VPOS="189" WIDTH="18" />
            <String HPOS="1561" VPOS="189" HEIGHT="44" WIDTH="231" ID="PAG_225_ST000027" WC="1" CONTENT="ejendomme" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="346" VPOS="422" HEIGHT="60" WIDTH="1750" ID="PAG_225_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="346" VPOS="422" HEIGHT="60" WIDTH="1750" ID="PAG_225_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="346" VPOS="422" HEIGHT="49" WIDTH="145" ID="PAG_225_ST000028" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000024" HPOS="491" VPOS="424" WIDTH="24" />
            <String HPOS="515" VPOS="424" HEIGHT="49" WIDTH="217" ID="PAG_225_ST000029" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000025" HPOS="732" VPOS="425" WIDTH="22" />
            <String HPOS="754" VPOS="425" HEIGHT="48" WIDTH="101" ID="PAG_225_ST000030" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000026" HPOS="855" VPOS="426" WIDTH="76" />
            <String HPOS="931" VPOS="426" HEIGHT="40" WIDTH="127" ID="PAG_225_ST000031" WC="1" CONTENT="Collet" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000027" HPOS="1058" VPOS="428" WIDTH="18" />
            <String HPOS="1076" VPOS="428" HEIGHT="48" WIDTH="101" ID="PAG_225_ST000032" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000028" HPOS="1177" VPOS="429" WIDTH="70" />
            <String HPOS="1247" VPOS="429" HEIGHT="50" WIDTH="198" ID="PAG_225_ST000033" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000029" HPOS="1445" VPOS="431" WIDTH="16" />
            <String HPOS="1461" VPOS="431" HEIGHT="48" WIDTH="102" ID="PAG_225_ST000034" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000030" HPOS="1563" VPOS="432" WIDTH="73" />
            <String HPOS="1636" VPOS="432" HEIGHT="49" WIDTH="106" ID="PAG_225_ST000035" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000031" HPOS="1742" VPOS="434" WIDTH="23" />
            <String HPOS="1765" VPOS="434" HEIGHT="39" WIDTH="243" ID="PAG_225_ST000036" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000032" HPOS="2008" VPOS="436" WIDTH="21" />
            <String HPOS="2029" VPOS="436" HEIGHT="46" WIDTH="67" ID="PAG_225_ST000037" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="504" VPOS="541" HEIGHT="58" WIDTH="1432" ID="PAG_225_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="504" VPOS="541" HEIGHT="58" WIDTH="1432" ID="PAG_225_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="504" VPOS="541" HEIGHT="50" WIDTH="268" ID="PAG_225_ST000038" WC="1" CONTENT="Skrumsager" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000033" HPOS="772" VPOS="543" WIDTH="17" />
            <String HPOS="789" VPOS="543" HEIGHT="39" WIDTH="113" ID="PAG_225_ST000039" WC="1" CONTENT="Skau" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000034" HPOS="902" VPOS="545" WIDTH="20" />
            <String HPOS="922" VPOS="545" HEIGHT="47" WIDTH="67" ID="PAG_225_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000035" HPOS="989" VPOS="547" WIDTH="73" />
            <String HPOS="1062" VPOS="547" HEIGHT="38" WIDTH="124" ID="PAG_225_ST000041" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000036" HPOS="1186" VPOS="547" WIDTH="18" />
            <String HPOS="1204" VPOS="547" HEIGHT="39" WIDTH="173" ID="PAG_225_ST000042" WC="1" CONTENT="Juncker" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000037" HPOS="1377" VPOS="549" WIDTH="16" />
            <String HPOS="1393" VPOS="549" HEIGHT="47" WIDTH="108" ID="PAG_225_ST000043" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000038" HPOS="1501" VPOS="550" WIDTH="76" />
            <String HPOS="1577" VPOS="550" HEIGHT="38" WIDTH="83" ID="PAG_225_ST000044" WC="1" CONTENT="Ove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000039" HPOS="1660" VPOS="552" WIDTH="18" />
            <String HPOS="1678" VPOS="552" HEIGHT="37" WIDTH="145" ID="PAG_225_ST000045" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000040" HPOS="1823" VPOS="552" WIDTH="21" />
            <String HPOS="1844" VPOS="552" HEIGHT="47" WIDTH="92" ID="PAG_225_ST000046" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="657" HEIGHT="178" WIDTH="1904" ID="PAG_225_TB000007" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="282" VPOS="657" HEIGHT="60" WIDTH="1872" ID="PAG_225_TL000007" STYLEREFS="TXT_T_9_I">
            <String HPOS="282" VPOS="657" HEIGHT="37" WIDTH="108" ID="PAG_225_ST000047" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000041" HPOS="390" VPOS="658" WIDTH="20" />
            <String HPOS="410" VPOS="658" HEIGHT="48" WIDTH="267" ID="PAG_225_ST000048" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000042" HPOS="677" VPOS="660" WIDTH="17" />
            <String HPOS="694" VPOS="660" HEIGHT="46" WIDTH="121" ID="PAG_225_ST000049" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000043" HPOS="815" VPOS="660" WIDTH="16" />
            <String HPOS="831" VPOS="660" HEIGHT="39" WIDTH="130" ID="PAG_225_ST000050" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000044" HPOS="961" VPOS="662" WIDTH="79" />
            <String HPOS="1040" VPOS="662" HEIGHT="39" WIDTH="173" ID="PAG_225_ST000051" WC="1" CONTENT="Bakholt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000045" HPOS="1213" VPOS="664" WIDTH="18" />
            <String HPOS="1231" VPOS="664" HEIGHT="47" WIDTH="62" ID="PAG_225_ST000052" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000046" HPOS="1293" VPOS="666" WIDTH="71" />
            <String HPOS="1364" VPOS="666" HEIGHT="47" WIDTH="106" ID="PAG_225_ST000053" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000047" HPOS="1470" VPOS="665" WIDTH="21" />
            <String HPOS="1491" VPOS="665" HEIGHT="39" WIDTH="146" ID="PAG_225_ST000054" WC="1" CONTENT="Hilden" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000048" HPOS="1637" VPOS="667" WIDTH="21" />
            <String HPOS="1658" VPOS="667" HEIGHT="46" WIDTH="62" ID="PAG_225_ST000055" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000049" HPOS="1720" VPOS="669" WIDTH="73" />
            <String HPOS="1793" VPOS="669" HEIGHT="47" WIDTH="111" ID="PAG_225_ST000056" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000050" HPOS="1904" VPOS="670" WIDTH="20" />
            <String HPOS="1924" VPOS="670" HEIGHT="38" WIDTH="146" ID="PAG_225_ST000057" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000051" HPOS="2070" VPOS="671" WIDTH="22" />
            <String HPOS="2092" VPOS="671" HEIGHT="46" WIDTH="62" ID="PAG_225_ST000058" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="267" VPOS="772" HEIGHT="63" WIDTH="1904" ID="PAG_225_TL000008" STYLEREFS="TXT_T_9_I">
            <String HPOS="267" VPOS="772" HEIGHT="49" WIDTH="212" ID="PAG_225_ST000059" WC="1" CONTENT="Lykketoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000052" HPOS="479" VPOS="774" WIDTH="18" />
            <String HPOS="497" VPOS="774" HEIGHT="47" WIDTH="63" ID="PAG_225_ST000060" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000053" HPOS="560" VPOS="774" WIDTH="17" />
            <String HPOS="577" VPOS="774" HEIGHT="39" WIDTH="100" ID="PAG_225_ST000061" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000054" HPOS="677" VPOS="776" WIDTH="78" />
            <String HPOS="755" VPOS="776" HEIGHT="39" WIDTH="158" ID="PAG_225_ST000062" WC="1" CONTENT="Stavad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000055" HPOS="913" VPOS="778" WIDTH="16" />
            <String HPOS="929" VPOS="778" HEIGHT="47" WIDTH="63" ID="PAG_225_ST000063" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000056" HPOS="992" VPOS="780" WIDTH="78" />
            <String HPOS="1070" VPOS="780" HEIGHT="38" WIDTH="185" ID="PAG_225_ST000064" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000057" HPOS="1255" VPOS="780" WIDTH="20" />
            <String HPOS="1275" VPOS="780" HEIGHT="48" WIDTH="62" ID="PAG_225_ST000065" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000058" HPOS="1337" VPOS="781" WIDTH="73" />
            <String HPOS="1410" VPOS="781" HEIGHT="40" WIDTH="185" ID="PAG_225_ST000066" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000059" HPOS="1595" VPOS="783" WIDTH="20" />
            <String HPOS="1615" VPOS="783" HEIGHT="40" WIDTH="145" ID="PAG_225_ST000067" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000060" HPOS="1760" VPOS="785" WIDTH="17" />
            <String HPOS="1777" VPOS="785" HEIGHT="47" WIDTH="91" ID="PAG_225_ST000068" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000061" HPOS="1868" VPOS="785" WIDTH="78" />
            <String HPOS="1946" VPOS="785" HEIGHT="50" WIDTH="114" ID="PAG_225_ST000069" WC="1" CONTENT="Thoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000062" HPOS="2060" VPOS="787" WIDTH="18" />
            <String HPOS="2078" VPOS="787" HEIGHT="48" WIDTH="93" ID="PAG_225_ST000070" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="911" VPOS="896" HEIGHT="52" WIDTH="618" ID="PAG_225_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="911" VPOS="896" HEIGHT="52" WIDTH="618" ID="PAG_225_TL000009" STYLEREFS="TXT_T_9_I">
            <String HPOS="911" VPOS="896" HEIGHT="39" WIDTH="209" ID="PAG_225_ST000071" WC="1" CONTENT="Bernhard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000063" HPOS="1120" VPOS="899" WIDTH="18" />
            <String HPOS="1138" VPOS="899" HEIGHT="48" WIDTH="269" ID="PAG_225_ST000072" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_225_SP000064" HPOS="1407" VPOS="901" WIDTH="17" />
            <String HPOS="1424" VPOS="901" HEIGHT="47" WIDTH="52" ID="PAG_225_ST000073" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000065" HPOS="1476" VPOS="901" WIDTH="1" />
            <String HPOS="1476" VPOS="901" HEIGHT="47" WIDTH="53" ID="PAG_225_ST000074" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="1030" HEIGHT="61" WIDTH="1266" ID="PAG_225_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="1030" HEIGHT="61" WIDTH="1266" ID="PAG_225_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="1030" HEIGHT="41" WIDTH="203" ID="PAG_225_ST000075" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000066" HPOS="330" VPOS="1033" WIDTH="21" />
            <String HPOS="351" VPOS="1033" HEIGHT="38" WIDTH="62" ID="PAG_225_ST000076" WC="1" CONTENT="VS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000067" HPOS="413" VPOS="1045" WIDTH="22" />
            <String HPOS="435" VPOS="1045" HEIGHT="38" WIDTH="53" ID="PAG_225_ST000077" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000068" HPOS="488" VPOS="1035" WIDTH="23" />
            <String HPOS="511" VPOS="1035" HEIGHT="37" WIDTH="71" ID="PAG_225_ST000078" WC="1" CONTENT="FD" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000069" HPOS="582" VPOS="1034" WIDTH="22" />
            <String HPOS="604" VPOS="1034" HEIGHT="41" WIDTH="133" ID="PAG_225_ST000079" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000070" HPOS="737" VPOS="1035" WIDTH="21" />
            <String HPOS="758" VPOS="1035" HEIGHT="41" WIDTH="93" ID="PAG_225_ST000080" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000071" HPOS="851" VPOS="1037" WIDTH="21" />
            <String HPOS="872" VPOS="1037" HEIGHT="41" WIDTH="267" ID="PAG_225_ST000081" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000072" HPOS="1139" VPOS="1039" WIDTH="20" />
            <String HPOS="1159" VPOS="1039" HEIGHT="39" WIDTH="11" ID="PAG_225_ST000082" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_225_SP000073" HPOS="1170" VPOS="1040" WIDTH="21" />
            <String HPOS="1191" VPOS="1040" HEIGHT="51" WIDTH="202" ID="PAG_225_ST000083" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>